@charset "utf-8";
/* CSS Document */

body {
  padding-top: 60px;
  background-image: url(../images/bodybg.jpg);
  background-position:center;
  background-attachment:fixed;
}

.container{
	
	padding-right:0px;
	padding-left:0px;
	background-color:#FFFFFF;
	
	}
	
	.navbar-brand{
		
		padding-top:3px; padding-bottom:3px; margin-left:10px;
		
		}
		
.topbar{
	
		background-color: #330066;
	
	
	}


.psychic-club{
	
	max-width:180px; background-image:url(../images/psychic-club.jpg); padding:10px; padding-top:110px; background-repeat:no-repeat; background-position:top; background-color:#FFFFFF; margin-top:20px
	
	}
	
	.psychic-banner{
		
		padding:0px;
		
		
		}
		
	.psychic-banner img{
		
		width:100%;
		max-width:180px;
		
		}
		

.banner-container{
	
	background-color:#F2F2F2;
	padding:15px;
	

	}
	

.top-section{
	
	padding:0px; 
	margin-bottom:20px; 
	padding-top:10px;
	
	}
	
	
*:before, *:after {
    -moz-box-sizing: border-box;
}
*:before, *:after {
    -moz-box-sizing: border-box;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #330066;

}

.navbar-default .navbar-nav > li > a:hover {
    color: #FFF;
}

.dropdown-menu > li > a:hover {
 background-color: #330066;
 color:#FFF;
}

nav navbar-nav > li  > a:hover {
	
	 background-color: #330066;
	}
	
	
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #330066;
    color: #FFF;
}

.phone-numbers-dropdown{
	color:#330066;
	font-weight:bold;
	
	}
	
	.phone-numbers-dropdown select{

	font-weight:bold;
	background-color:#FFFFB0;
		}
	
	
#phoneNumber{
	color:red;
	font-weight:bold;
	margin-bottom:20px;
	
	}
	

.main-banner{
	
	border: 1px solid #330066;
            border-radius: 30px;
            -moz-border-radius: 30px;
            -khtml-border-radius: 30px;
            -webkit-border-radius: 30px;
	width:100%;
	
	}
	
	
.boxes{
	padding:0px; 
	margin-top:10px;
	}

.banner{
	
	padding-right:0px; padding-left:0px; 
	
	}


.navbar-nav > li > a {
    min-height: 60px;
    padding-bottom: 15px;
    padding-top: 20px;
	color:red;
	
}

.navbar-default .navbar-nav > li > a {
    color: #FFB616;
}

.navbar-default {
    background-color: #330066;
    border-color: #FFB616;
}

h1{
color:#330066;	
font-size:23px;
	}



.panel-default > .panel-heading {
 	
background-color:#330066;
color: #FFFFFF;
	
}



.panel-default {
    border-color: #330066;
}

.panel-title {
    color: inherit;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
	
}

.panel-body{
	
	PADDING:5PX;
	
	
	}
	
	.panel-body img{
		
		border:solid 1px #E7E7E7;
		width:100%;
		
		}

.navbar-nav	{
	
	float:right;
	
	}	
	.btn-danger {
    background-color: #D51800;
    border-color: #D51800;
    color: #FFFFFF;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
    background-color: #330066;
    border-color: #330066;
    color: #FFFFFF;
}

.btn-danger {
	
	float:right;
	margin:10px;
	margin-bottom:0px;
	margin-right:0px;
	}
	
footer{
	text-align:center;

	
	}

footer ul{
	
	margin:0px;
	padding:0px;
	margin-bottom:10px;	
	}

footer ul li{
	display: inline;
	padding:10px;
	}
	
footer ul li a{
	
	color:#333333;
	
	}
	
footer ul li a:after
{
content: "\2192";
color:#330066;
float:right;
} 

.footer{
		padding:10px;
		background-color:#F2F2F2;
		
}

footer ul li{
	
	display: block;
	margin:0px;
	border-bottom:solid 1px #FFFFFF;
	padding:0px;

	}
	
footer ul{
	
	margin:0px;
	padding:0px;
	
	}

footer ul li a{
	
	display: block;
	padding:5px;
	}
	
footer ul li a:hover{
	
		background-color:#330066;
		color:#FFF;

	}
	
	.left-hand-column{
		
		padding:0px;
		
		
		}
		
		.spacer{width:100%; height:1px;}
		
		
.flags {
    text-align: center;
	padding:0px;
	
}
.flags a {
    display: inline;
	padding:0px;
}
.flags a:hover {
    opacity: 0.7;
}
	
	@media (max-width: 1000px) {



.logo-image{margin-top:10px; 
height:30px;}

.navbar-nav	{
	
	float:none;

	}
.left-hand-column{width:23%; float:left;margin-right:10px;}

.main-content{width:100%;}

	
	

}
	
	
@media (max-width: 780px) {

.left-hand-column{width:30%; float:left;margin-right:10px; min-width:190px;}

.main-content{width:100%;}



.logo-image{margin-top:10px; 
height:30px;}

.navbar-nav	{
	
	float:none;
	
	}

}

@media (max-width: 480px) {

	.phone-numbers-dropdown select{

	font-weight:bold;
	background-color:#FFFFB0;
	font-size:12px;
	padding:0px;
	margin:0px;
	
	}
	


.flags{width:100%; 
float:right;}

.psychic-club{margin:0px auto;}

.logo-image{margin-top:10px; 
height:30px;}

.navbar-nav	{
	
	float:none;
	
	}

}

@media (max-width: 360px) {

.left-hand-column{width:100%;margin-right:10px; min-width:190px; text-align:center}

.main-content{width:100%;}

.flags{width:100%; 
float:right;}

.logo-image{margin-top:10px; 
height:30px;}

.navbar-nav	{
	
	float:none;
	
	}

}